package tutorial.core.services.exceptions;

/**
 * 
 * @author Xavier
 */
public class InvalidAccountException extends RuntimeException {
    public InvalidAccountException(String message, Throwable cause) {
        super(message, cause);
    }

    public InvalidAccountException(String message) {
        super(message);
    }

    public InvalidAccountException() {
        super();
    }
}
